itemperpage.searchButton{
	vertical-align:-4px;
}

.footerRight{
	width:250px;
	float:right;
	background:#e2eff1;
	padding:0 13px 13px 13px;
	margin:35px 15px 0 0px;
}

.rightContentInner fieldset{
	border:1px solid #999999;
	width:532px;
	margin:auto;

}

.shipping-options fieldset{width:160px;}

.footerLink{
	text-align:center;
	clear:both;
	border-top:1px solid #e7c73b;
	padding:10px 0px 10px 0px;
	font-family:Patua One; 
	color:#e7c73b;	
	margin-top:15px;
}

fieldset.question{
	background:url(../images/question.gif) no-repeat 493px 22px;
	}
/*
.product-form{float:left; width:310px; font-size:14px; margin-top:17px;}
*/
.button{text-align:center; padding:5px 0 0 0;}

.apple-banner input.banner-search{vertical-align:-2px;}

.product-listing ul.firstrow2{width:158px; float:left;}
.product-listing ul.secondrow2{width:158px; float:left;}
.product-listing ul.thirdrow2{width:135px; float:left;}

.legal-center fieldset{border:1px solid #999999; margin-top:0px; padding:28px;}

.search-area input.addmore{color:#FFFFFF; border:1px solid #999999; background:#2099dc; font-family:12px; font-family:tahoma; padding:4px 14px; cursor:pointer; vertical-align:top;}

.search-area input.checkout{color:#FFFFFF; border:1px solid #999999; background:#72b137; font-family:12px; font-family:tahoma; padding:4px 14px; cursor:pointer; vertical-align:top; margin-left:2px;}

.pagination{padding:5px;}

.search input.searchBox{
	vertical-align:middle;
}

.buyformright {
    margin-right: 10px;
}